Bank Woori Saudara bugs - Bug #3040

[HR-OM]struktur organisasi jika OM dipindahkan ke OM lain itu tidak mengupdate assignment pada

masing masing karyawan
09/02/2024 02:59 PM - Muhammad Bintar

Status: Revise Start date: 09/02/2024
Priority: Normal Due date: 09/05/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada OM Structure dimana jika ada 1 OM dipindahkan ke OM lain, itu
seharusnya juga menambahkan data assignment untuk masing masing karyawan.

link aplikasi http://192.168.3.105:61118/
database SQL Server 2022
192.168.3.105\MSSQLSERVER2022
BWS_ Prod

History

#1 - 09/02/2024 03:06 PM - M Azid Wahyudi

contoh berikan contoh yang seharusnya gimana entah di client lain

#2 - 09/02/2024 03:25 PM - Muhammad Bintar
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
